@charset "gb2312";
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td,
img {
	margin: 0;
	padding: 0;
	font: 12px/22px "\82F9\679C\4E3D\4E2D\9ED1", "\5FAE\8F6F\96C5\9ED1", Arial, sans-serif;
	color: #333;
	border: none;
}

html,
body {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

img {
	max-width: 100%;
}

body {
	overflow-x: hidden;
	background: #fff;
}

:root body {
	filter: none;
}

article,
iframe {
	display: block;
	border: 0;
}

ul,
li {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	max-width: 100%;
}

input::focus-inner {
	outline: 0;
	padding: 0;
	border: 0;
}

input[type="button"],
input[type="submit"],
input[type="reset"],
button {
	-webkit-appearance: none;
	outline: 0;
}

:focus {
	outline: none;
}

a,
area {
	blr: expression(this.onFocus=this.blur())
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #f35c5c;
	text-decoration: none;
}

.Width {
	width: 90%;
	margin: 0 auto;
	min-width: 1000px;
	max-width: 1500px;
}

.clear {
	clear: both;
	height: 0px;
	width: 100%;
	font-size: 1px;
	line-height: 0px;
	visibility: hidden;
	overflow: hidden;
}

.clearfix:after {
	content: " ";
	display: block;
	visibility: hidden;
	height: 0;
	font-size: 0;
	clear: both;
}

.clearfix {
	*zoom: 1;
}

.hide {
	display: none;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.ml {
	margin-left: 0 !important;
}

/*导航*/

.nav {
	padding: 24px 0;
}

.logo-fx {
	width: 380px;
}

.logo-fx a {
	margin: 0 15px 0 10px;
	width: 181px;
	height: 42px;
	background: url(http://upload.hteacher.net/webupload/img/dfz/logo-htjs.png) no-repeat;
	background-size: 100%;
	text-indent: -999em;
}

.logo-fx h1 {
	padding-left: 15px;
	font-size: 26px;
	line-height: 42px;
	border-left: 1px solid #ddd;
}

.navlist {
	float: left;
}

.navlist li {
	float: left;
	width: 90px;
	height: 42px;
	margin-right: 35px;
	font-size: 20px;
	line-height: 42px;
	text-align: center;
	position: relative;
	cursor: pointer;
}

.navlist li a {
	display: block;
}

.navlist li.cur a {
	color: #4ebd65;
}

.navlist li.cur:after {
	content: "";
	position: absolute;
	left: 34px;
	bottom: 0;
	width: 25px;
	height: 2px;
	background: #4ebd65;
}

.navlist li:hover a {
	color: #4ebd65;
}

.nav .tel {
	padding-right: 10px;
	font-size: 20px;
	line-height: 42px;
	color: #4ebd65;
}

.nav .tel i {
	display: inline-block;
	width: 22px;
	height: 26px;
	background: url(http://upload.hteacher.net/webupload/img/dfz/icon-tel.png) no-repeat;
	margin-right: 6px;
	vertical-align: middle;
}

/*搜索*/

.searchWrap {
	width: 100%;
	height: 80px;
	background: #f8f8f8;
	border-top: 1px solid #ececec;
}

/*快捷入口*/

.kjrk p {
	width: 40px;
	padding: 18px 18px 18px 10px;
	margin-right: 12px;
	background: url(http://upload.hteacher.net/webupload/img/dfz/bg-line.png) no-repeat right center;
	font-size: 18px;
	line-height: 22px;
}

.kjrk a {
	width: 70px;
	padding-top: 9px;
	margin: 0 18px;
	text-align: center;
}

.kjrk a i {
	display: block;
	width: 40px;
	height: 40px;
	margin: 0 auto;
	background: url(http://upload.hteacher.net/webupload/img/dfz/icon-icon.png) no-repeat;
}

.kjrk .alink01 i {
	background-position: 0 0;
}

.kjrk .alink02 i {
	background-position: 0 -40px;
}

.kjrk .alink03 i {
	background-position: 0 -80px;
}

.kjrk .alink04 i {
	background-position: 0 -120px;
}

.kjrk .alink05 i {
	background-position: 0 -160px;
}

.kjrk a span {
	font-size: 16px;
	line-height: 26px;
	color: #666;
}

.kjrk .alink01:hover span {
	color: #8b8aff;
}

.kjrk .alink02:hover span {
	color: #4ebd65;
}

.kjrk .alink03:hover span {
	color: #34b5f7;
}

.kjrk .alink04:hover span {
	color: #fd699d;
}

.kjrk .alink05:hover span {
	color: #feb45f;
}

/*搜索框*/

.search {
	margin: 20px 10px 0 0;
}

.selectList {
	float: left;
	width: 88px;
	height: 38px;
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 3px 0 0 3px;
	position: relative;
}

.selectList dt {
	width: 66px;
	height: 38px;
	padding-left: 22px;
	background: url(http://upload.hteacher.net/webupload/img/dfz/icon-arr.png) no-repeat 58px 16px;
	font-size: 14px;
	color: #999;
	line-height: 38px;
	position: relative;
}

.selectList dd {
	position: absolute;
	left: -1px;
	top: 36px;
	width: 88px;
	height: 62px;
	padding-top: 5px;
	background: #fff;
	border: 1px solid #ddd;
	border-top: none;
	border-radius: 0 0 3px 3px;
	text-align: center;
	z-index: 10;
	display: none;
}

.selectList dd span {
	display: block;
	width: 88px;
	height: 30px;
	cursor: pointer;
	font-size: 14px;
	color: #999;
	line-height: 30px;
}

.selectList dd span:hover {
	background: #f8f8f8;
}

.search input[type=text] {
	float: left;
	width: 340px;
	height: 38px;
	padding-left: 10px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	font-size: 14px;
}

#searchbtn {
	float: left;
	width: 78px;
	height: 39px;
	background: #4ebd65;
	border: 1px solid #4ebd65;
	border-radius: 0 3px 3px 0;
	font-size: 18px;
	line-height: 38px;
	color: #fff;
	text-align: center;
	cursor: pointer;
}

#searchbtn:hover {
	opacity: 0.9;
}

/*直播体验区*/

.zbboxWrap {
	margin-top: 30px;
}

.zbboxWrap h2 {
	height: 44px;
	padding-left: 20px;
	background: #ddfde4;
	font-size: 18px;
	line-height: 44px;
	color: #4ebd65;
	position: relative;
}

.sqbtn {
	position: absolute;
	right: 10px;
	top: 0;
	font-size: 14px;
	color: #4ebd65;
	cursor: pointer;
}

.sqbtn i {
	display: inline-block;
	width: 9px;
	height: 11px;
	background: url(http://upload.hteacher.net/webupload/img/dfz/icon-arr03.png) no-repeat right top;
	vertical-align: middle;
	margin-left: 5px;
}

.zbbox {
	width: 100%;
	min-width: 1000px;
	max-width: 1500px;
	margin: 0 auto;
	height: 530px;
	background: #ddd;
}

/*公告*/

.noticeWrap {
	margin-top: 40px;
}

.noticeWrap .zx_nav {
	width: 38%;
	/* width: -webkit-calc(100% - 790px);
	width: -moz-calc(100% - 790px);
	width: -ms-calc(100% - 790px);
	width: -o-calc(100% - 790px);
	width: calc(100% - 790px); */
}

.noticeWrap .tab_nav_posi {
	/* width: 450px; */
	width: 34%;
}

.notice {
	width: 100%;
}

.title {
	padding-left: 8px;
	border-left: 5px solid #4ebd65;
	font-size: 24px;
	line-height: 24px;
}

.title .more {
	float: right;
	height: 24px;
	font-size: 14px;
	color: #999;
}

.title .more i,
.morebtn i,
.moretea i {
	display: inline-block;
	width: 13px;
	height: 13px;
	background: url(http://upload.hteacher.net/webupload/img/dfz/icon-more.png) no-repeat center top;
	margin-left: 4px;
	vertical-align: middle;
}

.title a:hover {
	color: #4ebd65;
}

.title .more:hover i,
.morebtn:hover i,
.moretea:hover i {
	background-position: center bottom;
}

.notice table {
	margin-top: 25px;
	border-collapse: collapse;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
}

.notice th {
	background: #f5f5f5;
	border: 1px solid #e8e8e8;
	padding: 9px 0;
	color: #666;
	font-size: 14px;
}

.notice td {
	border: 1px solid #e8e8e8;
	padding: 9px 0;
}

.notice tr:hover {
	background: #f8f8f8;
}

.notice table a {
	display: inline-block;
	height: 20px;
	margin: 0 5px;
	border-radius: 20px;
	color: #fff;
	line-height: 20px;
	cursor: pointer;
	padding: 1px 10px;
}

.notice table .ckbtn {
	background: #feb45f;
}

.notice table .zbbtn {
	background: #4ebd65;
}

.notice table .spbtn {
	background: #34b5f7;
}

.notice table a:hover {
	opacity: 0.9;
}

/*资格证笔试公告*/

.gg_c {
	padding: 20px 0;
}

.gg_c p {
	height: 34px;
	font-size: 16px;
	line-height: 34px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.gg_b {
	padding-top: 20px;
	border-top: 1px dashed #ddd;
}

.gg_b .left {
	width: 40%;
	height: 143px;
}

.gg_b .left a {
	display: block;
	width: 100%;
	height: 143px;
	position: relative;
	overflow: hidden;
}

.gg_b .left img {
	transition: all .5s;
	-webkit-transition: all .5s;
}

.gg_b .left img:hover {
	transform: scale(1.05, 1.05);
	-webkit-transform: scale(1.05, 1.05);
}

.gg_b .left img {
	width: 170px;
	height: 143px;
}

.gg_b .left .p01 {
	position: absolute;
	left: 15px;
	top: 36px;
	width: 96px;
	height: 22px;
	overflow: hidden;
	font-size: 18px;
	line-height: 22px;
}

.gg_b .left .p02 {
	position: absolute;
	left: 15px;
	top: 58px;
	width: 78px;
	height: 22px;
	overflow: hidden;
	font-size: 18px;
	line-height: 22px;
}

.gg_b .left .p03 {
	position: absolute;
	left: 15px;
	top: 90px;
	width: 50px;
	height: 20px;
	overflow: hidden;
	font-size: 14px;
	line-height: 20px;
	background: #feb45f;
	border-radius: 20px;
	color: #fff;
	text-align: center;
}

.gg_b .right {
	width: 56%;
	height: 143px;
	margin-left: 4%;
}

.gg_b .right p {
	font-size: 14px;
	line-height: 22px;
	padding: 6px 0;
	height: 22px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.gg_b .right p strong {
	display: inline-block;
	width: 46px;
	height: 22px;
	overflow: hidden;
	border-radius: 3px;
	color: #fff;
	background: #fd699d;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}

.gg_b .right p a {
	margin-left: 6px;
}

.gg_b .right .p02 strong {
	background: #4ebd65
}

.gg_b .right .p03 strong {
	background: #34b5f7
}

.gg_b .right .p04 strong {
	background: #8b8aff
}

/* 焦点图 */

/*****图片大小396*294*******/

.slides {
	width: 100%;
	height: 294px;
	margin-left: 5%;
	position: relative;
	z-index: 100;
}

.slides_container {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}

.slides_container .slides_control {
	width: 100% !important;
	height: 100% !important;
}

.slides_container dl {
	float: left;
	width: 100%;
	height: 100%;
	position: relative;
}

.slides_container dl dt {
	width: 100%;
	height: 100%;
}

.slides_container dl dt a {
	display: block;
	width: 100%;
	height: 100%;
}

.slides_container dl dd {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 40px;
	background: rgba(0, 0, 0, 0.5);
}

.slides_container dl dd a {
	width: 244px;
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-left: 20px;
	line-height: 40px;
	color: #fff;
	z-index: 88;
	font-size: 16px;
}

.slides .prev,
.slides .next {
	position: absolute;
	top: 50%;
	margin-top: -34px;
	width: 40px;
	height: 68px;
	background: url(http://upload.hteacher.net/webupload/img/dfz/arrow.png) no-repeat;
	display: none;
	z-index: 101;
}

.slides .prev {
	left: 0;
	background-position: 0 0;
}

.slides .next {
	right: 0;
	background-position: -40px 0;
}

.slides .prev:hover {
	background-position: 0 -68px;
}

.slides .next:hover {
	background-position: -40px -68px;
}

.slides:hover .prev,
.slides:hover .next {
	display: block;
}

.pagination {
	position: absolute;
	z-index: 8888;
	bottom: 14px;
	right: 14px
}

.pagination li {
	float: left;
	margin: 0 1px;
}

.pagination li a {
	display: block;
	width: 10px;
	height: 10px;
	font-size: 0;
	float: left;
	background: #fff;
	border-radius: 5px;
	margin: 0 5px;
}

.pagination li.current a {
	background: #4ebd65;
	width: 10px;
}

/*活动专区*/

.activeArea {
	/* width: 290px; */
	height: 294px;
	width: 24%;
}

.activeArea ol {
	padding-top: 20px;
	position: absolute;
	top: 0;
}

.activeArea li {
	position: relative;

}

.activeArea li h4 {
	font-size: 14px;
	line-height: 40px;
	font-weight: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.activeArea li:hover h4 {
	font-size: 16px;
}

.activeArea li a {
	display: block;
}

.activeArea .num {
	position: absolute;
	left: 0;
	top: 10px;
	width: 18px;
	height: 18px;
	border-radius: 50%;
	text-align: center;
	line-height: 18px;
	border: 1px solid #c8c8c8;
	color: #c8c8c8;
}

.activeArea .news {
	margin-left: 25px;
	position: relative;
}

.activeArea li.first dl {
	display: block;
}
.activeArea li.active{
	margin-bottom: 4px;
}

.activeArea li.first h4 {
	font-size: 16px;
}

.activeArea li:first-child dl {
	display: block;
}

.activeArea .news dl {
	height: 100%;
	background: #f5f5f5;
	display: none;
	overflow: hidden;
}

.activeArea .news dt {
	width: 45%;
	height: 100%;
	padding-bottom:2000px;
    margin-bottom:-2000px;
}

.activeArea .news dt img {
	width: 100%;
}

.activeArea .news dd {
	width: 50%;
	height: 100%;
	margin-left: 5%;
	padding-bottom:2000px;
    margin-bottom:-2000px;
}
img{
	vertical-align: top;
}
.activeArea .news dd p {

	font-size: 12px;
    height: 40px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	padding-top: 5px;
	padding-right: 5px;
}

.activeArea .news dd span {
	display: block;
	width: 66px;
	height: 20px;
	margin: 8px auto 0;
	background: #4ebd65;
	border: 1px solid #4ebd65;
	border-radius: 20px;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	color: #fff;
	
}

.activeArea li:hover .num {
	color: #4ebd65;
	border: 1px solid #4ebd65;
}

.activeArea li.active .num {
	color: #4ebd65;
	border: 1px solid #4ebd65;
}

.activeArea li.active h4 {
	font-size: 16px;
}

.activeArea .news dd span:hover {
	color: #4ebd65;
	background: #fff;
}

.active_box {
	width: 100%;
	height: 270px;
	overflow: hidden;
	position: relative;
}

/*直播课程*/

.zbkc {
	margin-top: 40px
}

.kclist {
	margin-top: 25px;
}

.kclist li {
	float: left;
	width: 23.5%;
	padding: 0 16px;
	background: url(http://upload.hteacher.net/webupload/img/dfz/libg.png) no-repeat;
	margin-right: 2%;
	margin-bottom: 30px;
	border-radius: 0 0 12px 12px;
	position: relative;
	transition: all .3s;
	box-sizing: border-box;
}
/*@media screen and (min-width:1600px){
    .kclist li{
		background: url(http://upload.hteacher.net/webupload/img/dfz/libg.png) no-repeat;
	}
}
@media screen and (max-width:1600px) and (min-width:1500px){
	.kclist li{
		background: url(http://upload.hteacher.net/webupload/img/dfz/libg-big.png) no-repeat;
	}
}
@media screen and (max-width:1500px) and (min-width:1400px){
	.kclist li{
		background: url(http://upload.hteacher.net/webupload/img/dfz/libg-m.png) no-repeat;
	}
}
@media screen and (max-width:1400px) and (min-width:1300px){
	.kclist li{
		background: url(http://upload.hteacher.net/webupload/img/dfz/libg-m.png) no-repeat;
		background-size: cover;
	}
}
@media screen and (max-width:1300px){
	.kclist li{
		background: url(http://upload.hteacher.net/webupload/img/dfz/libg-s.png) no-repeat;
	}
}*/


.kclist li:hover {
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
	-webkit-transform: translateY(8px);
	transform: translateY(8px);
	border-radius: 0 0 15px 15px;
}

.kclist .line {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 1px;
	background-color: #4ebd65;
}

.kclist li:nth-child(4n) {
	margin-right: 0;
}

.kclist li:nth-child(4n+2) .line {
	background-color: #feb45f;
}

.kclist li:nth-child(4n+3) .line {
	background-color: #34b5f7;
}

.kclist li:nth-child(4n+4) .line {
	background-color: #fd699d;
}

.kclist li:nth-child(4n+2) .state {
	background-color: #feb45f;
	color: #fff
}

.kclist li:nth-child(4n+3) .state {
	background-color: #d9f2ff;
	color: #34b5f7;
}

.kclist li:nth-child(4n+4) .state {
	background-color: #fd699d;
	color: #fff;
}

.kclist li h3 {
	height: 60px;
	margin: 16px 0 14px;
	font-size: 18px;
	line-height: 30px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.kclist li h3 strong {
	display: inline-block;
	width: 40px;
	height: 22px;
	margin-right: 6px;
	border-radius: 3px;
	font-size: 12px;
	line-height: 22px;
	color: #fff;
	text-align: center;
	font-weight: normal;
	vertical-align: middle;
}

.tag_tj {
	background: #4ebd65;
}

.tag_fx {
	background: #f35c5c;
}

.kclist .tea-wrap {
	height: 78px;
	padding-bottom: 16px;
}

.tea-item {
	float: left;
	width: 58px;
	margin-right: 13px;
	text-align: center;
}

.tea-item-more {
	float: left;
	font-size: 30px;
	line-height: 44px;
	color: #d6d6d6;
}

.tea-item img {
	width: 58px;
	height: 58px;
	border-radius: 50%;
}

.tea-item p {
	font-size: 12px;
	line-height: 20px;
	color: #999;
}

.kclist .time,
.kclist .keshi {
	font-size: 12px;
	line-height: 20px;
	color: #666;
}

.kclist .price {
	height: 64px;
	margin-top: 10px;
	border-top: 1px solid #ececec;
	font-size: 12px;
	color: #f13232;
	line-height: 64px;
}

.kclist .price b {
	font-size: 30px;
	font-weight: normal;
}

.kclist .price del {
	font-size: 14px;
	color: #999;
	margin-left: 10px;
}

.kclist .state {
	position: absolute;
	right: 1px;
	bottom: 27px;
	height: 30px;
	padding: 0 12px 0 18px;
	border-radius: 30px 0 0 30px;
	background: #ddfde4;
	color: #4ebd65;
	font-size: 12px;
	line-height: 30px;
}

.kclist .stbtn {
	position: absolute;
	right: 18px;
	bottom: 27px;
	height: 30px;
	width: 70px;
	border-radius: 30px;
	background: #ddfde4;
	color: #4ebd65;
	font-size: 12px;
	line-height: 30px;
	text-align: center;
}

.kclist .stbtn:hover {
	background: #4ebd65;
	color: #fff;
}

.kclist .djs_state {
	height: 44px;
	bottom: 11px;
	line-height: 20px;
	padding-top: 2px;
}

/*视频课程*/

.spkc {
	margin-top: 10px;
}

/*通栏广告*/

.wban {
	margin-top: 10px;
}

.wban a {
	display: block;
	width: 100%;
}

.wban a img {
	width: 100%;
	display: block;
}

/*教师招聘考试*/

.zpks,
.tgjs {
	margin-top: 40px;
}

.morebtn {
	display: block;
	width: 100%;
	height: 40px;
	margin-top: 10px;
	border-radius: 40px;
	background: #f5f5f5;
	text-align: center;
	font-size: 14px;
	line-height: 40px;
	color: #999;
}

.morebtn:hover {
	background: #eee;
	color: #4ebd65;
}

.zxlist li {
	float: left;
	height: 294px;
	padding-top: 20px;
	margin-right: 4%;
	width: 30.66%;
}

.zxlist li:nth-child(3n) {
	margin-right: 0;
}

.zxlist h3 {
	height: 44px;
	margin-bottom: 16px;
	border-bottom: 1px solid #e8e8e8;
	font-size: 20px;
	line-height: 44px;
	position: relative;
}

.zxlist h3:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 80px;
	height: 1px;
	background: #4ebd65;
}

.zxlist02 h3:after {
	width: 40px;
}

.zxlist h3 span {
	position: absolute;
	right: 5px;
	top: 0;
	font-size: 14px;
	color: #999;
}

.zxlist .jq_menu {
	position: absolute;
	right: 0;
	bottom: 0;
	height: 44px;
	font-size: 14px;
	color: #d8d8d8;
}

.zxlist .jq_menu a {
	padding: 0 2px 12px;
	margin: 0 3px;
	color: #999;
	position: relative;
}

.zxlist .jq_menu a:hover {
	color: #4ebd65;
}

.zxlist .jq_menu a.on:after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 3px;
	margin-left: -5px;
	width: 11px;
	height: 6px;
	background: url(http://upload.hteacher.net/webupload/img/dfz/icon-arr02.png) no-repeat;
}

.zxlist .list p {
	height: 36px;
	padding-left: 16px;
	font-size: 16px;
	line-height: 36px;
	background: url(http://upload.hteacher.net/webupload/img/dfz/dot.png) no-repeat 6px center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

/*华图教师师资团队*/

.htjs {
	margin-top: 40px;
}

.htjs h3 {
	padding-top: 20px;
	font-size: 20px;
	line-height: 50px;
	text-align: center;
}

.htjs .txt {
	padding-bottom: 20px;
	font-size: 14px;
	line-height: 24px;
	text-align: center;
	color: #999;
}

.htjs .teawrap {
	width: 100%;
	/*height: 410px;*/
	position: relative;
	overflow: hidden;
}

.teacherList {
	width: 9999px;
	/*height: 410px;*/
	position: absolute;
	left: 0;
	top: 0;
}

.teacherList li {
	float: left;
	width: 2.92%;
	margin-right: 0.2%;
	transition: all 1s;
	position: relative;
	cursor: pointer;
	height: 1.41%;
}

.zx_nav td,
.zx_nav th {
	font-size: 16px;
}

.teaImg,
.teaInfoWrap {
	position: absolute;
	left: 0;
	bottom:-2px;
	width: 100%;
	/*height: 410px;*/
}

.teacherList li img {
	display: block;
	width: 100%;
	/*height: 410px;*/
}

.teacherList h4 {
	font-size: 20px;
	line-height: 30px;
	color: #fff;
	text-align: center;
}

.teacherList h5 {
	font-size: 16px;
	line-height: 24px;
	color: #fff;
	text-align: center;
}

.teacherList p {
	height: 66px;
	margin: 18px 15px 0;
	font-size: 14px;
	line-height: 22px;
	color: #fff;
	display: none;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}

.teaInfoWrap {
	background: url(http://upload.hteacher.net/webupload/img/dfz/teacherImg.png) no-repeat;
	background-size: 100%;
}

.teaInfo {
	position: absolute;
	left: 0;
	bottom: 30px;
	width: 100%;
	height: 30px;
	overflow: hidden;
}

.tea-prev,
.tea-next {
	position: absolute;
	top: 50%;
	margin-top: -34px;
	width: 40px;
	height: 68px;
	background: url(http://upload.hteacher.net/webupload/img/dfz/arrow02.png) no-repeat;
	display: none;
	z-index: 101;
	cursor: pointer;
}

.tea-prev {
	left: 0;
	background-position: 0 0;
}

.tea-next {
	right: 0;
	background-position: -40px 0;
}

.tea-prev:hover {
	background-position: 0 -68px;
}

.tea-next:hover {
	background-position: -40px -68px;
}

.teawrap:hover .tea-prev,
.teawrap:hover .tea-next {
	display: block;
}

.moretea {
	display: block;
	width: 170px;
	height: 50px;
	margin: 40px auto 0;
	border-radius: 50px;
	background: #f5f5f5;
	text-align: center;
	font-size: 14px;
	line-height: 50px;
	color: #999;
}

.moretea:hover {
	background: #eee;
	color: #4ebd65;
}

.hdxx {
	margin-top: 40px;
}

.hdxx h3 {
	padding-top: 10px;
	font-size: 20px;
	line-height: 80px;
	text-align: center;
}

.hdxx ul {
	padding-left: 50px;
}

.hdxx li {
	float: left;
	height: 360px;
	text-align: center;
	width: 33.33%;
}

.hdxx li img {
	display: inline-block;
	width: 210px;
	height: 210px;
	margin: 0 auto;
}

.hdxx li p {
	font-size: 16px;
	line-height: 44px;
}

.hdxx li a {
	display: block;
	width: 120px;
	height: 38px;
	margin: 10px auto 0;
	background: #4ebd65;
	border-radius: 38px;
	font-size: 14px;
	line-height: 38px;
	color: #fff;
	text-align: center;
	cursor: pointer;
}

.hdxx li a:hover {
	opacity: 0.9;
}

.list_nav {
	text-align: right;
}

.list_nav a {
	margin: 0 5px;
	color: #f35c5c;
	font-size: 14px
}

.tab_box,
.tab_zb_box,
.tab_zl_box,
.tab_tg_box,
.tab_zp_box {
	display: none;
}

.tab_box.active,
.tab_zb_box.active,
.tab_zl_box.active,
.tab_tg_box.active,
.tab_zp_box.active {
	display: block;
}

.tab_nav_posi {
	position: relative;
}

.tab_banner_box {
	/*display: none;*/
	opacity: 0;
	position: absolute;
	top: 0;
	z-index: 1;
}

.tab_banner_box.active {
	/*display: block;*/
	opacity: 1;
	z-index: 2;
}

.min-height {
	height: 180px
}

/* 底部 */

.bottom_nav_wrap .bottom_nav {
	/* width: 90%; */
	min-width: 1000px;
	max-width: 1500px;
	margin: 0 auto;
}

.bottom_nav_wrap .bottom_nav .left {
	/* width: 28%; */
}

.bottom_nav_wrap .bottom_nav .right {
	/* width: 61%; */
	float: right;
}

/* 头部 */

.header_wrap .header {
	width: 90%;
	margin: 0 auto;
	min-width: 1000px;
	max-width: 1500px;
}
.copyright img{
	vertical-align: middle;
}